<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Fantastic Four</Series>
  <Number>31</Number>
  <Web>https://www.comixology.com/Fantastic-Four-2018-31/digital-comic/915603</Web>
  <Volume>2018</Volume>
  <Summary>The moment REED RICHARDS has been waiting for has finally arrived – he can finally use the Forever Gate to explore somewhere NEW –  to travel forth to a realm in the Marvel Universe where no one has ever gone before! So of course he’s going to need his best friend and test pilot, BEN GRIMM, by his side! Join the FF’s two dads as they venture into the great unknown! Can they (or our letterer, Joe Caramagna) survive...THE ONOMATOPEIACOLYPSE?!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB915603], [ASINB08TGJJHFF], [RELDATE:2021-04-28]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
